#block-search,
#block-search * {
  box-sizing: border-box;
}

#block-search {
  background: #fff;
  width: 100%;
  max-width: 998px;
}

.tl-container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0;
}

.x-tl-booking-widget {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    background: rgb(212, 165, 142)!important;
    Font-weight: 300!important;
}

.x-tl-booking-widget__label {
 Font-weight: 300!important;   
}

.tl-with-fancybox body > div.hotbot-widget,
.tl-with-fancybox body #allrecords,
.tl-with-fancybox body > div.t-zoomer__wrapper {
    display: none !important;
}

.tl-with-fancybox body,
.tl-with-fancybox body iframe,
.tl-with-fancybox body > div.t-zoomer__wrapper,
#tl-fancybox-1,
.tl-with-fancybox,
iframe[id*='tlFrame'] {
    zoom: 1 !important;
}